.form-control {
    border-radius: 0;
    box-shadow: none;
    height: 30px;
    font-size: 12px;
}

.donate-now {
    list-style-type: none;
    /*margin: 25px 0 0 0;*/
    padding: 0;
}

.donate-now li {
    float: left;
    margin: 0 5px 0 0;
    width: 100px;
    height: 40px;
    position: relative;
    text-align: center;
}

.donate-now label,
.donate-now input {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.donate-now input[type="radio"] {
    opacity: 0.01;
    z-index: 100;
}

.donate-now input[type="radio"]:checked+label,
.Checked+label {
    background: #876b2e;
    color: #FFF;
}

.donate-now label {
    padding: 5px;
    border: 1px solid #CCC;
    cursor: pointer;
    z-index: 90;
}

.donate-now label:hover {
    background: #DDD;
}

.separator-25 {
    clear: both;
    width: 100%;
    height: 25px;
}

.hide-me {
    display: none;
}

.pointer-events-none {
    pointer-events: none;
    opacity: 0.5;
}

.preview-section h5 {
    color: #fff;
    padding: 5px 10px;
    font-size: 12px;
    letter-spacing: 1px;
    margin: 0;
}

.preview-section span {
    position: inherit;
}

.sodc-view-cart {
    position: fixed;
    top: 172px;
    right: 5px;
    z-index: 999;
    background: #886c2f;
    color: #fff;
    cursor: pointer;
    width: 75px;
} 

.sodc-reset h5:hover {
    background: #4CAF50;
}

.sodc-reset {
    position: fixed;
    top: 196px;
    right: 5px;
    z-index: 999;
    background: #337ab7;
    color: #fff;
    cursor: pointer;
    width: 75px;
} 

.sodc-reset h5:hover {
    background: #337ab7;
}

.sodc-logout h5:hover,.sodc-login h5:hover {
    background: #4CAF50;
}

.sodc-login h5, .sodc-logout h5 {
    color: #fff;
    padding: 5px 10px;
    font-size: 10px;
    letter-spacing: 1px;
    margin: 0;
}

.sodc-logout{
    background: rgba(255, 55, 55, 1) !important;
}
.sodc-login, .sodc-logout{
    position: fixed;
    top: 148px;
    right: 5px;
    z-index: 999;
    background: #2098d1;
    color: #fff;
    cursor: pointer;
    width: 75px;
}

.sodc-view-cart h5 {
    color: #fff;
    padding: 5px 10px;
    font-size: 10px;
    letter-spacing: 1px;
    margin: 0;
}
.sodc-reset h5 {
    color: #fff;
    padding: 5px 10px;
    font-size: 10px;
    letter-spacing: 1px;
    margin: 0;
}

.preview-section {
    position: fixed;
    top: 120px;
    right: 5px;
    z-index: 999;
    background: black;
    color: #fff;
}

.separator-line {
    width: 100%;
    float: left;
    height: 1px;
    background: #a78d5d;
}

.display-contents { display: contents; }
.w-auto { width: auto; }
.w-10 { width: 10%; }
.w-20 { width: 20%; }
.w-25 { width: 25%; }
.w-30 { width: 30%; }
.w-100 { width: 100%; }
.float-left { float: left; }
.mb-5px { margin-bottom: 5px; }
.float-right { float: right; }

.info-text {
    font-size: 10px;
    color: rgba(0, 73, 200, 1);
}
.color-info { color: rgba(255, 155, 55, 1); }

.botox-options, 
.num-extra-persons,
.filler-options {
    display: none;
}

.sodc-view-cart_btn:hover {
    background: #876b2e;
}

.sodc-view-cart_btn {
    background: #FF9800;
    color: #fff;
    border: 0;
    padding: 3px 10px;
    margin-left: 10px;
    box-shadow: 2px 2px 2px #9E9E9E;
}

.membership-button:hover {
    background: #876b2e;
}

.membership-button {
    background: #FF9800;
    color: #fff;
    border: 0;
    padding: 3px 10px;
    margin-left: 10px;
    box-shadow: 2px 2px 2px #9E9E9E;
}

#modalLoginForm {
    z-index: 99999;
    top: 100px;
}

.sodc-cart-modal {
    z-index: 99999;
    top: 100px;
}

/* Cart CSS_... */

.sodc-cart {  }
.sodc-cart .cart-col{ float: left; }

.sodc-cart .row{
    margin-bottom: 5px;
    background: rgba(240, 240, 240, 1);
    padding: 5px 10px;
}

.sodc-cart .cart-head { 
    background: #FFC107; 
    font-weight: 700;
    color: #795548;
}

.sodc-cart .total-text { font-weight: 700; }
.sodc-cart .cart-head .cart-product-name {}
.sodc-cart .cart-head .cart-product-type {}
.sodc-cart .cart-head .cart-product-desc {}
.sodc-cart .cart-head .cart-product-amount { font-weight: 700; }

.sodc-cart .cart-product-name { font-weight: 500; }
.sodc-cart .cart-product-type {}
.sodc-cart .cart-product-desc {}
.sodc-cart .cart-product-amount {}
.sodc-cart .vertical-separator {}

.sodc-cart .cart-footer {
    background: #cfac55;
    margin-right: -15px;
    padding: 5px;
    color: #000;
    font-family: monospace;
}
.sodc-cart .cart_form_type{
    font-size: 1.3rem;
    text-transform: capitalize;
    color: #876b2e;
} 
.sodc-cart-modal .modal-footer, 
.sodc-cart-modal .modal-header {
    padding: 10px;
}
.sodc-cart-modal .modal-body {
    padding: 5px 15px;
} 
/* /Cart CSS_... */

#login_form label.error {
    
}

.res-msg {
    min-height: 200px;
    margin-top: 125px;
    margin-bottom: 50px;
}
.success-msg h1 { color: rgba(24, 224, 24, 1); }
.success-msg h5 {}
.success-msg h6 {}

.error-msg h1 { color: rgb(224, 24, 24); }
.error-msg h4 {}

.success-msg {
    border: 1px solid rgba(24, 224, 24, 1);
}
.error-msg {
    border: 1px solid rgb(224, 24, 24);
}